
/* Override the height of the CKEditor textarea */
/* FORMS */
.cssform p {
	width: 780px;
	clear: left;
	margin: 0;
	padding: 10px 0 10px 0;
	padding-left: 155px; /*width of left column containing the label elements*/
	/* border-top: 1px dotted #CCC; */
	height: 1%;
}
.cssform p i{
	color:#666;
	font-family:arial,sans-serif;
}
.cssform label {
	font-weight: bold;
	float: left;
	margin-left: -155px; /*width of left column*/
	width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
	color:#333;
	padding:2px 0px 0px 0px;
}
.cssform input[type="text"], .cssform input[type="password"]{ /*width of text boxes. IE6 does not understand this attribute*/
	width: 180px;
	padding:4px;
	font-family:arial,sans-serif;
	font-size: 13px;
	border:1px solid #999;
	color:#333;	
}
.cssform input[type="text"].small{ /*width of text boxes. IE6 does not understand this attribute*/
	width: 40px;
}
.cssform input[type="text"].large{ /*width of text boxes. IE6 does not understand this attribute*/
	width: 300px;
}
.cssform select{
	color:#333;
	font-size:13px;
	font-family:arial,sans-serif;
}
.cssform input.submit {
	padding:2px 4px;
}
.cssform textarea{
	width: 350px;
	height: 24px;
	padding:4px;
	font-family:arial,sans-serif;
	font-size: 13px;
	border:1px solid #999;
	color:#333;	
}
.cssform textarea:focus, .cssform input:focus {
        border: 1px solid #900;
}
.cssform label.error {
	margin-left: auto;
	width:250px;
	font-weight:normal;
	font-size:0.9em;
	color:red;
	padding-left:10px;
}
.cssform input.error, .cssform label.error {
	float:left;
}
.cssform textarea.large{
	width: 350px;
	height: 140px;
}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/
* html .threepxfix{
	margin-left: 3px;
}
/* FORMS */


/* css for timepicker */
.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
.ui-timepicker-div dl{ text-align: left; }
.ui-timepicker-div dl dt{ height: 25px; }
.ui-timepicker-div dl dd{ margin: -25px 0 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }	

/* simple css-based tooltip */
.tooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}


.footerform p {
	width: 380px;
	clear: left;
	margin: 0;
	padding: 6px 0 0 0;
	padding-left: 65px; /*width of left column containing the label elements*/
	height: 1%;
}
.footerform label {
	font-weight: normal;
	float: left;
	margin-left: -65px; /*width of left column*/
	width: 60px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
	color:#666;
	padding:2px 0px 0px 0px;
}
.footerform input[type="text"] {
	width: 200px;
	padding:3px;
	font-family:arial,sans-serif;
	font-size: 12px;
	border:1px solid #999;
	color:#000;	
	background:#ebebeb;
}
.footerform input[type="text"].small{ /*width of text boxes. IE6 does not understand this attribute*/
	width: 170px;
}
.footerform input.submit{
	float:left;
	padding:2px 4px;
}
.footerform textarea{
	width: 200px;
	height: 60px;
	padding:3px;
	font-family:arial,sans-serif;
	font-size: 12px;
	border:1px solid #999;
	color:#000;	
	background:#ebebeb;
}
#errorTxt{
	color:red;
	float:right;
	width:160px;
	border:0px solid;
}
#recaptcha_image img {
    width: 250px !important;
    height: 50px !important;
    margin-left: 4px;
}

/*ajax email form */
.clear {
	clear:both
}
.block {
	width:400px;
	margin:0 auto;
	text-align:left;
}
.element label {
	float:left; 
	width:75px;
	font-weight:700
}
.element input.text {
	float:left; 
	width:270px;
	padding-left:20px;
}
.element .textarea {
	height:120px; 
	width:270px;
	padding-left:20px;
}
.element .hightlight {
	border:2px solid #9F1319;
	background:url(caution.png) no-repeat 2px
}
.element #submit {
	float:left;
}
.loading {
	float:left; 
	background:url(ajax-loading.gif) no-repeat 1px; 
	height:28px; 
	width:28px; 
	display:none;
}
.done {
	background:url(lightbulb.png) no-repeat 2px; 
	padding-left:20px;
	font-family:arial;
	font-size:12px; 
	width:70%; 
	margin:20px auto; 
	display:none
}